QLTS_DHKH - Lap trinh #3810
Thém 2 chiic nang duyét dé nghi sifa chifa

26/03/2023 16:15 - D4 Kién Trung

Status: béng Start date: 26/03/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- Duyét BNSC P.Quan tri
- Duyét bBNSC Ban lanh dao

History

#1 - 29/03/2023 08:27 - Anonymous
- % Done changed from 0 to 50

#2 - 29/03/2023 10:27 - Anonymous
- % Done changed from 50 to 100

#3 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Tao mdi to Bong
